Solved

AHV software upgrade issues


Badge +10
I am trying to manually upload the AHV software and in the process encountering problems - 1, error saying data corruption or 2, version incompatibility.
I have two clusters and the first update went fine the second didnt and I was left with different versions of AHV
Currently I have AOS 4.7.5.2 and AHV 20160601.6 which I cannot do anything with.
The other cluster has AOS 4.7.5.2 and AHV 20160601.44. Ideally I would like these to be matched, as production and backup cluster.
icon

Best answer by briansuhr 16 June 2017, 20:32

Hello,

Have you opened a ticket with support yet? I would recommend that course as they will guide you through any steps and ensure everything goes smoothly.

View original

2 replies

Userlevel 1
Badge +9
Hello,

Have you opened a ticket with support yet? I would recommend that course as they will guide you through any steps and ensure everything goes smoothly.
Badge +10
This was handled along with the other issue I had.
It seemed that as the problem cluster had a much older version of AOS and when that updated it could not offer the same AHV as the secondary cluster. A reconfig of a metadata file got it to fix the version availability.

Reply